<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
	<style type="text/css">
		#p1{
			color: orange;
		}
	</style>
</head>
<body>
	<p style="color: red;">Apply inline styling here.</p>
	<p id="p1">Apply inline styling here.</p>
	<p id="p2">Apply inline styling here.</p>


	<h1>CSS Introduction Activity</h1>

	<h2 id="bootcamp">The following are things you will learn in this bootcamp.</h2>

	<h5>Languages to be Learned</h5>

	<ol>
		<li class="colorbg">Hypertext Markup Language</li>
		<li class="colorbg">Cascading Style Sheet</li>
		<li class="colorbg">Javascript</li>
	</ol>

	<h5>Tools to be Used</h5>

	<ol>
		<li class="list">Sublime Text</li>
		<li class="list">Postman</li>
		<li class="list">Heroku</li>
		<li class="list">GitLab</li>
	</ol>
	<div id="img1">
	<h3>Other Things to be Learned</h4>

	
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
	

	<ol>
		<li>Node.js</li>
		<li>Express.j</li>
		<li>React.js</li>
		<li>MongoDB</li>
	</ol>
		<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
	</div>
	
</body>
</html>